<?php
/**
 * The template for displaying the footer
 */
?>
	</div><!-- .site-content -->
		<footer id="elite-footer" class="footer-default">
			<div class="container">
				<div class="row">
					<?php
						if ( has_nav_menu( 'footer-menu' ) ) : // See function register_nav_menus() in functions.php
							/*
								Loading WordPress Custom Menu (theme_location) ... remove <div> <ul> containers and show only <li> items!!!
								Menu name taken from functions.php!!! ... register_nav_menu( 'footer-menu', 'Footer Menu' );
								!!! IMPORTANT: After adding all pages to the menu, don't forget to assign this menu to the Footer menu of "Theme locations" /wp-admin/nav-menus.php (on left side) ... Otherwise the themes will not know, which menu to use!!!
							*/
							wp_nav_menu(
								array(
									'theme_location'  => 'footer-menu',
									'container'       => 'div',
									'container_class' => 'footer-menu',
									'fallback_cb'     => '',
									'items_wrap'      => '<ul class="nav justify-content-center">%3$s</ul>',
									//'fallback_cb'    => 'WP_Bootstrap4_Navwalker_Footer::fallback',
									'walker'          => new WP_Bootstrap4_Navwalker_Footer(),
								)
							);
						endif; ?>
						
					<div class="copyright text-center">
						<p><?php printf( esc_html__( '&copy; %1$s %2$s. All rights reserved.', 'tetsing' ), date_i18n( 'Y' ), get_bloginfo( 'name', 'display' ) ); ?></p>
					</div>
				</div><!-- /.row -->
			</div><!-- /.container -->
		</footer><!-- /#footer -->
<?php wp_footer(); ?>
</body>
</html>