<?php 
global $post;
?>
<article class="list-artikel">
    <div class="d-flex align-items-center">
        <?php if ( has_post_thumbnail() ) : ?>
            <div class="flex-shrink-0">
                <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
                    <?php the_post_thumbnail(array(150, 150) ); ?>
                </a>
            </div>
        <?php endif; ?>
        <div class="flex-grow-1 ms-3">
        <div class="kategori small"><?php $categories = get_the_category();
if ( ! empty( $categories ) ) {
    echo '<a href="' . esc_url( get_category_link( $categories[0]->term_id ) ) . '">' . esc_html( $categories[0]->name ) . '</a>';
}?></div>
            <?php if (get_the_title()) { ?>
                <h2 class="entry-title mt-2 mb-2">
                    <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a>
                </h2>
            <?php } ?>
            <div class="description visible-lg d-none d-md-block"><?php echo trim(seothemes_substring( get_the_excerpt(),14, '...' )); ?></div>
        </div>
    </div>
</article>