<?php 
global $post;
?>
<article class="list-artikel">
    <div class="d-flex align-items-center">
        
        <?php if ( has_post_thumbnail() ) : ?>
            <div class="flex-shrink-0">
                <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
                    <?php the_post_thumbnail(array(100, 100) ); ?>
                </a>
            </div>
        <?php endif; ?>
        <div class="flex-grow-1 ms-3">
        <div class="kategori small"><?php the_category( ', ' ); ?></div>
            <?php if (get_the_title()) { ?>
                <h3 class="artikel-terkait-judul mt-2 mb-2">
                    <?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
                        <div class="stick-icon text-theme"><i class="ti-pin2"></i></div>
                    <?php endif; ?>
                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                </h3>
            <?php } ?>
            <div class="description visible-lg d-none d-md-block"><?php echo trim(seothemes_substring( get_the_excerpt(),14, '...' )); ?></div>
        </div>
    </div>
</article>