<?php
    $artikel_terkait  = get_theme_mod( 'artikel_terkait', '3' );
    $terkait_model = get_theme_mod('terkait_model', 'list');
    $terms = get_the_terms( get_the_ID(), 'category' );
    $termids =array();

    if ($terms) {
        foreach($terms as $term) {
            $termids[] = $term->term_id;
        }
    }

    $args = array(
        'post_type' => 'post',
        'posts_per_page' => $artikel_terkait,
        'post__not_in' => array( get_the_ID() ),
        'tax_query' => array(
            'relation' => 'AND',
            array(
                'taxonomy' => 'category', 
                'field' => 'id',
                'terms' => $termids,
                'operator' => 'IN'
            )
        )
    );
    $relates = new WP_Query( $args );
    if( $relates->have_posts() ):
?>
<div class="terkait-artikel">
        <h2>Artikel <span>Terkait</span></h2>
        <div class="related-posts-content <?php if ( isset( $terkait_model ) && 'grid' === $terkait_model ) : echo 'row'; endif; ?>">
                <?php while ( $relates->have_posts() ) : $relates->the_post(); ?>
                <?php if ( isset( $terkait_model ) && 'list' === $terkait_model ) : get_template_part( 'template/loop/related-list' ); elseif ( isset( $terkait_model ) && 'grid' === $terkait_model ) : get_template_part( 'template/loop/related-grid' ); endif;?>
                <?php endwhile; ?>
                <?php wp_reset_postdata(); ?>
        </div>
</div>
<?php endif; ?>