<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage seothemes
 * @since seothemes 1.0
 */

get_header();
?>

<section id="main-container" class="container">
	
	<div class="row">
		<div id="main-content" class="site-main layout-blog col-sm-12 col-md-8 col-xs-12">
		    <div class="page-header">
		        <?php if (function_exists('seothemes_breadcrumbs')) seothemes_breadcrumbs(); ?>
                <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
            </div>
            <div class="detail-artikel">
				<?php
				// Start the loop.
				while ( have_posts() ) : the_post();
					
					// Include the page content template.
					the_content();

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				// End the loop.
				endwhile;
				?>
			</div>
			
		</div>
		
		<?php get_sidebar(); ?>
	</div>	
</section>
<?php get_footer(); ?>