<?php
/**
 * The template for displaying search results pages.
 *
 * @package WordPress
 * @subpackage seothemes
 * @since seothemes 1.0
 */

get_header();
?>
<section id="main-container" class="container">
	<div class="row">
			<main id="main" class="site-main layout-blog col-sm-12 col-md-8 col-xs-12" role="main">
			<div class="box-optimasi alert">
			    <h1 class="text-uppercase heading-optimasi"><?php if ( is_search() ) { echo "Hasil pencarian untuk: "; the_search_query();} ?></h1>
                <?php if (function_exists('seothemes_breadcrumbs')) seothemes_breadcrumbs(); ?>
			    <?php the_archive_description( );?>
			</div>
			<?php if ( have_posts() ) : ?>
			    <?php while ( have_posts() ) : the_post(); ?>
                <?php get_template_part( 'template/loop/inner-list' ); ?>
                <?php endwhile; ?>
				<?php seothemes_paging_nav();

			// If no content, include the "No posts found" template.
			else :
				get_template_part( 'template-blog/content', 'none' );

			endif;
			?>

			</main><!-- .site-main -->
			<!-- .content-area -->
		
		<?php get_sidebar( ); ?>
		
	</div>
</section>
<?php get_footer(); ?>