<?php  
$description = get_the_author_meta( 'description' );
?>

<div class="author-artikel">
	<div class="d-flex align-items-center">
		<div class="flex-shrink-0">
			<?php echo get_avatar( get_the_author_meta( 'user_email' ),80 ); ?>
		</div>
		<!-- .author-avatar -->
		<div class="flex-grow-1 ms-3">
			<strong class="author-title">
				<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
					<?php echo get_the_author(); ?>
				</a>
			</strong>
			<p class="author-deskripsi small">
			    <?php if(!empty($description)): ?>
			    <?php the_author_meta( 'description' ); ?>
                <?php else: ?>
                Halo, Saya adalah penulis artikel dengan judul <strong><u><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></u></strong> yang dipublish pada <?php echo get_the_date(); ?> di website <strong><u><a href="<?php echo esc_url( home_url() ); ?>" title="<?php echo get_bloginfo( 'name'); ?>" rel="home"><?php echo get_bloginfo( 'name'); ?></a></u></strong>
                <?php endif ?>
            </p>
		</div>
	</div>
</div>